Subject: If an interviewer asks how to sell the 2018 calendar in the year 2019, what is the an...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 12:05:01 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: If an interviewer asks how to sell the 2018 calendar in the year 2019, what is the answer expected for the post of sales executive?

Answer from Pradeep Srivastava (प्रदीप श्रीवास्तव)

If you can't sell “Ice cream to Eskimos” or “comb to a bald” you're not a good salesman and such questions are asked in interviews especially to the freshers or someone who ha
Read More: http://www.quora.com/If-an-interviewer-asks-how-to-sell-the-2018-calendar-in-the-year-2019-what-is-the-answer-expected-for-the-post-of-sales-executive?top_ans=151211668
-----
Question: What is the most ridiculous thing you have heard a teacher say?

Answer from Gunjan

I am a 14 year girl, studying in 9th standard. Always when we have games period we girls are said to get on the assembly stage and play there.

Let me mention , we have 1 foot
Read More: http://www.quora.com/What-is-the-most-ridiculous-thing-you-have-heard-a-teacher-say?top_ans=168212529
-----
Question: Has Bansal Classes Kota shut down permanently?

Answer from Gaurav Bhatia

Unfortunately, yes.

The coaching centre which was undisputed number 1 coaching institute of India for many years; which produced five AIR 1 in IIT JEE and ‘n' number of IIT-i
Read More: http://www.quora.com/Has-Bansal-Classes-Kota-shut-down-permanently?top_ans=200941045
-----
Question: “How can you sell a pen to an illiterate person?” This question was asked by an interviewer. What would be the best answer to give?

Answer from Gokulakrishnan R

HR: How can you sell a pen to an illiterate person?

Me: Sir definitely this is amazing one. I will try. now you are going to act as illiterate person and i am the seller of t
Read More: http://www.quora.com/“How-can-you-sell-a-pen-to-an-illiterate-person-”-This-question-was-asked-by-an-interviewer-What-would-be-the-best-answer-to-give?top_ans=193563607
-----
Question: What did you do with your salary?

Answer from Srinivas Dara

I'm 36 years old software professional.I started my career at the age of 22 as my dad passed away in the same year and i couldn't complete my graduation. My first salary was 1
Read More: http://www.quora.com/What-did-you-do-with-your-salary?top_ans=229486909
-----
Question: After Narendra Modi, who is the most capable person to become prime minister of India?

Answer from Kanthaswamy Balasubramaniam

Back in the year 2009 - after BJP was badly defeated by Congress - Advani was battle scarred. People asked the same question. Who would succeed Advani? Many proposed many name
Read More: http://www.quora.com/After-Narendra-Modi-who-is-the-most-capable-person-to-become-prime-minister-of-India?top_ans=167133494
-----
Question: How can I change my life in 2 months?

Answer from Mehul R Anghan

1. Wake up a bit early everyday.
2. Forget about “Facebook”.
3. Uninstall “Instagram”.
4. Turn off notifications of other social media.
5. Sleep at 11 pm, Daily!
6. Dial your 
Read More: http://www.quora.com/How-can-I-change-my-life-in-2-months?top_ans=230648754
-----
Question: My 12-year-old daughter told me when she gets older she wants to start stripping. What should I tell her?

Answer from Dan Smeenk

If I were in your place, I would ask her where she got the idea first. How you go from there depends on her answer.

In general though, I would explain to her that stripping i
Read More: http://www.quora.com/My-12-year-old-daughter-told-me-when-she-gets-older-she-wants-to-start-stripping-What-should-I-tell-her?top_ans=214800666
-----
Question: How was your WBJEE 2020?

Answer from Aman Kumar

I nailed it!!😂😂

I was playing COD while my brother was disturbing me for my roll number and other details. He saw my result first and said “yeh kya kar diye tum". Translation
Read More: http://www.quora.com/How-was-your-WBJEE-2020?top_ans=231918881
-----
Question: What did Sushant Singh Rajput suffer from?

Answer from Queency

He got murdered. He wasn't suffering from anything. It was all pre planned murder. The one who had only 15% of life into bollywood, how can be suffered from depression.

He ha
Read More: http://www.quora.com/What-did-Sushant-Singh-Rajput-suffer-from?top_ans=222482452
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600257899888597&et=2&id=c7d26280b2ac4b8e8022248585489c79&request_id=1038795222678225717&source&src=1&st=1600257899888597&stories=1_1EU1wER5Nxx%7C1_F8SOdtbbkuF%7C1_VjiSrHAQAmD%7C1_YsVMyKk8DXY%7C1_zYD2zdP4Tey%7C1_FSrKYEoyWfW%7C1_RoE8rAlF2dx%7C1_jLHhwJs0SMd%7C1_jlyMAR6vmgi%7C1_XuuxjcluDFD&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c7d26280b2ac4b8e8022248585489c79&t=1600257900321383&token=eb69563d52d09e06e8b88d4f95a0017bcae388f259cf350521a51e9d7fdee950924594a33ab19a3b1cfaa5fa28c4eb1d22b20be976012caf731717a45d5ee623&type=2&uid=1238123655